"""შეიტანეთ ათწილადი რიცხვი, დაამრგვალეთ ათწილად ნაწილში მეათედის სიზუსტით
(1 ციფრი ათწილად ნაწილში) და დაბეჭდეთ შედეგი.
გამოიყენეთ round, ceil, floor, trunc ფუნქციები სათითაოდ და შეამოწმეთ შედეგი თითოეულის გამოყენებით.
"""


import math

x = 2.345
print(round(x, 1))
print(math.ceil(x))
print(math.floor(x))
print(math.trunc(x))